<!DOCTYPE html>
<html>
    <head>
        <title>CzechCrunch</title>
    </head>
    <body style="background-color: black;">
        <canvas
        id="canvas" width="1280" height="768"
        style="position: absolute; top: 50%; left: 50%;
        transform: translate(-50%, -50%);
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        touch-action: manipulation;"></canvas>
        <script src="cc.js"></script>
    </body>
</html>